@charset "utf-8";
/* CSS Document */
 
body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif !important;
	color: #333;
	margin: 0;
	overflow-x:hidden;
	padding: 0;
}
#rt-top-surround, #rt-showcase, #rt-footer-surround, #rt-footer, #rt-copyright {
	background:none;
	border:none;
	box-shadow:none;
	text-shadow:none;
	-webkit-box-shadow:none;
	filter: none;
}
#rt-top-surround:after, .rt-showcase-pattern {
	background:none;
	-webkit-box-shadow:none;
}
#rt-showcase {
	background:#2e3092;
	padding:0;
	width:1000px;
 	margin:0 auto;
}
#rt-showcase .rt-showcase-pattern {
	width:100% !important;
}
#rt-showcase .rt-showcase-pattern .rt-container {
	width:100% !important;
	margin:0 auto !important;
}
#rt-showcase .rt-showcase-pattern .rt-container .rt-grid-12 {
	width:100% !important;
	margin:0 auto;
}
#rt-utility {
	margin: 45px auto 0 auto;
}
#rt-copyright {
	margin: 45px auto 0 auto;
}
img {
	width:100%;
 	height:auto;
	vertical-align:middle;
	border:0;
	-ms-interpolation-mode:bicubic;
}
/* ----------------------- End Of Main div CSS ------------------------ */
.rt-block {
	padding: 0;
}
#rt-header .rt-block, #rt-showcase .rt-block {
	margin: 0;
	padding: 0;
}
 
#rt-logo {
	width:190px;
	height:88px;
	display:block; /*margin: 10px 0 0 -80px;*/
	margin: 10px 0 0;
}
.phone {
 
}
.phone img {
	margin: 38px 0 0 0;
}
.rev_slider {
	height:450px !important
}
h1.heading {
	background: #666;
	border-left: 10px solid #474747;
	font-size: 25px;
	color: #fff;
	line-height: 65px;
	text-indent: 25px;
	text-transform: uppercase;
	height: 60px;
	margin: 0 0 25px 0;
}
.title, .component-content h2 {
	border-bottom: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	color: #2e3092;
	text-shadow: none;
	font-size: 25px;
	font-weight: bold;
	line-height: normal;
	margin: 0;
	padding: 0;
}
ul.arrow-icon {
	margin: 0;
	padding: 0;
}
ul.arrow-icon li {
	background:url(../images/arrow.jpg) no-repeat 0 5px;
	list-style: none;
	margin:0;
	padding: 0;
	padding-left: 25px;
}
.con-sub{
	   background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #DDDDDD;
    color: #336600;
    float: left;
    margin: 0 0 30px;
    padding: 11px;
    width: 98%;
	}
.con-sub-2{
	   background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #DDDDDD;
    color:#FF0000;
    float: left;
    margin: 0 0 30px;
    padding: 11px;
    width: 98%;
	}	
ul.equal {
	width: 100%;
	margin:0;
	padding:0;
}
ul.equal li {
	float: left;
	list-style: none;
}
ul.equal li.img {
	width: 20%;
}
ul.equal li {
	width: 72%;
	padding: 0 10px 0 0;
}
h3.magenta {
	font-size: 20px;
	color: #92278f;
	margin: 0 0 8px 0;
	line-height: 20px;
}
.home-box {
	width: 100%;
}
.home1, .home2, .home3 {
	float: left;
	width: 29.9%;
	padding: 0 10px;
}
.home1 h2.title, .home2 h2.title, .home3 h2.title {
	margin: 0 0 20px 0;
}
.contact .w50 {
	width:50%;
	float:left;
}
.contact_us .rsform-block {
	float: left;
   margin:0 0 10px 0;
    width: 375px;
}
.left-radio{
	float:left;
	width:127px;
	}
.left-radio label{
	float:left;
	font-size:13px;
	}
.radio-but{
	float:left;
	}		
.contact_us .formControlLabel {
	font-size: 16px;
	font-weight:bold;
	text-align:left !important;
	float:left;
	width: 110px !important;
	padding:7px 0 0 0;
}
.contact_us .formControls {
	 
	float:right;
	width:260px;
}
.contact_us .rsform-input-box, .contact_us .rsform-text-box {
	border:1px solid #949494 !important;
	border-radius:0 !important;
	box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.075) inset !important;
	padding: 7px !important;
	width:240px ;
}
.contact_us h4 {
	font-size: 16px;
	margin: 10px 0 20px;
}
.contact_us .rsform-submit-button {
	background: #92278f !important;
	background-color: #92278f !important;
	font-weight:bold;
	text-transform:uppercase;
	border:none !important;
	border-radius:0 !important;
	box-shadow:none !important;
	padding: 4px 15px !important;
	color:#fff;
}
.rsform-block-make-an-enquiry label {
	margin: 0 5px 3px 0 !important;
}
.rt-alphak{
	margin:0 0 0 26px !important;
	width:280px !important;
	}
.rt-grid-3{
	width:295px;
	}	
.rt-transition{
	overflow-x:hidden;
	}
.gf-menu {
	list-style:none;
	margin: 0 0 0 0px;
	height:110px;
	padding:0 0 0 0px;
}
.gf-menu li {
	border:none;
	margin:0;
}
.gf-menu .item {
	font-family:Arial, Helvetica, sans-serif;
	color:#a852a5;
	text-shadow:none;
	display:block;
}
.gf-menu.l1 > li > .item {
	font-size:15px;
	font-weight:bold;
	line-height: 18px;
	text-transform: uppercase;
	text-align: center;
	width: auto;
}
.gf-menu.l1 > li > .item:hover, .gf-menu.l1 > li.active > .item {
	background: #92278f;
	text-shadow:none;
	color:#fff;
}
.{
	background: #92278f !important;
	text-shadow:none !important;
	color:#fff !important;
	}
.gf-menu.l1 > li:hover, .gf-menu.l1 > li.active:hover {
	background:none;
	border:none;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	box-shadow:none;
	-webkit-box-shadow:none;
	padding-top:0px;
}
.gf-menu.l1 > li.active {
	background:none;
	border:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	box-shadow:none;
	-webkit-box-shadow:none;
	color:#000 !important;
}
.gf-menu.l1 > li.item101 > .item {
	width: 61px;
	padding: 46px 9px;
}
.gf-menu.l1 > li.item103 > .item {
	width: 86px;
	padding: 46px 9px;
}
.gf-menu.l1 > li.item104 > .item {
	width: 81px;
	padding: 37px 8px;
}
.gf-menu.l1 > li.item105 > .item {
	width: 125px;
	padding: 37px 8px;
}
.gf-menu.l1 > li.item106 > .item {
	width: 84px;
	padding: 46px 8px;
}
.gf-menu.l1 > li.item107 > .item {
	width: 63px;
	padding: 37px 8px;
}
#rt-header{
	margin:0 auto;
	width:1000px;
	}
.rt-phone-new{
	   float: right;
    margin: 40px 0 0;
    width: 179px;
	}
.main-thume{
	float:left;
	width:1000px;
	padding:0px;
	margin:0 0 25px 0;
	}
.main-thume h3{
	margin:0 0 8px 0;
	padding:0;
	float:left;
	width:100%;
	color: #92278F;
    font-size: 20px;
    line-height: 20px;
 	}
.main-thume img{
	float:left;
	margin:0 5px 0 0;
	width:28px;
	height:28px;
	}			
.comm-thum-01{
	float:left;
	width:230px;
	}
.comm-thum-02{
	float:left;
	width:238px;
	margin:0 10px 0 10px;
	}
.comm-thum-03{
	float:left;
	width:238px;
	}
.comm-thum-04{
	float:right;
	width:238px;
	}
.rt-container h5{
	background: none repeat scroll 0 0 #666666;
    border-left: 10px solid #474747;
    color: #FFFFFF;
    font-size: 20px;
    height: 60px;
    line-height: 65px;
    margin: 0 0 25px;
    text-indent: 25px;
    text-transform: uppercase;
	}
#home-thum-content{
	float:left;
	width:100%;
	
	}	
.rt-container h4{
   border-bottom: medium none;
    box-shadow: none;
    color: #2E3092;
    font-size: 20px;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 15px 0;
    padding: 0;
    text-shadow: none;
	}	
.item-page h4{
   border-bottom: medium none;
    box-shadow: none;
    color: #303030 !important;
    font-size: 19px !important;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 15px 0;
    padding: 0;
    text-shadow: none;
	}		
.hm-div-01{
	float:left;
	width:315px;
	}
.hm-div-02{
	float:left;
	width:300px;
	margin:0 0 0 30px;
	}
.hm-div-02 ul{
	margin:0;
	padding:0;
	list-style:none;
	}
.rt-logo-div{
	float: left;
    margin: 14px 12px 0 0;
    width: 180px;
	}	
.hm-div-02 li {
	margin:0;
	font-size:14px;
	font-weight:normal;
	background:url(../images/arrow.jpg) no-repeat 2px 4px;
	padding:1px 1px 5px 20px;
	}		
.hm-div-03{
	float:right;
	width:340px;
	}
.hm-div-03 p{
	font-style:italic;
	}
#ftl-left{
	float:left;
	width:350px;
	margin:70px 0 0px 0;
	}
#ftl-right{
	float:right;
	width:350px;
	margin:70px 0 0px 0;
	}	
#ftl-right p{
	text-align:right;
	
	}
#cont-form-lt{
	float:left;
	width:425px;
	}
#google-map-div{
	float:right;
	width:500px;
	}
.cont-ht{
	margin-top:10px !important;
	}	
.address{
	float:left;
	width:100%;
	}
.cont-div-box{
	float:left;
	width:425px;
	}
#menu, #nav-2{
	display:none;
	}	
#menu ul {
		width:100%;
	}

#menu li {
		width:33%;
		float:left;
		border-right: 1px solid #eee;
	}
#menu li:last-child {
		border-right:none;
	}

#menu li a {
		display: block;
		width:80%;
		background:#ddd;
		padding:4% 10%;
		font-size:1.35em;
		text-decoration: none;
	}	
 	
 